Status: Closed Start date: 05/13/2024

Priority: Normal Due date: 05/14/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.1.7 Spent time: 0:15 hour

Description

The "plus" icon in the document tree (navigation pane) confuses users that tries to press on it and expand the section.

Sinte all the sections are already expanded and cannot be collapsed (at least for now) it would be good to replace the icon with

fa-sticky-note-o for example.

Subtasks:

CodeTask # 88: Replace the icon in navigation pane Closed

History

#1 - 05/13/2024 12:45 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 05/13/2024 12:46 PM - Oleksandr Ivanov

- Subtask #88 added

#3 - 05/13/2024 01:11 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed
